ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "a7ef595e-72de-479e-afe9-f2c22e9fc515"
    Код: "000203354"
    UIDСценария: "dbb466dd-c22f-4c05-bc4b-2cd5559745b6"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Я проверяю множественное выделение связанных документов Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Я проверяю множественное выделение связанных документов"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/i85"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

